[Unit]
Description=RealWoirld app NodeJS background starter

[Service]
Environment="NODE_ENV=production"
Environment="MONGODB_URI=mongodb://192.168.66.11/conduit"
Environment="SECRET=secret"
ExecStart=/usr/bin/node /home/vagrant/node-express-realworld-example-app/app.js

Restart=always

# Restart after 5sec if crashes
RestartSec=5

# Output to syslog
StandardOutput=syslog
StandardError=syslog

[Install]
WantedBy=multi-user.target